@import url(/wp-content/themes/astra-child/assets/fonts/icomoon/style.css);

* {
    box-sizing: border-box;
    margin: 0;
    padding: 0;
}

.site-header {
    position: sticky;
    top: 0;
    /* padding: 0 15px; */
    z-index: 1111;
}

.site-header .ast-site-identity {
    padding: 10px 0;
}

.ast-container {
    max-width: 1320px;
}

.banner_section::after {
    content: '';
    width: 100%;
    background: linear-gradient(to right, #000000, #3a383700);
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
}

.about_banner {
    justify-content: flex-end !important;
    position: relative !important;
    z-index: 111 !important;
}

.about_banner::after {
    content: '';
    width: 100%;
    background: linear-gradient(359deg, #1d365ce0, #1d365c00);
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
}

.about_banner_txt {
    z-index: 111 !important;
}

.flowsense-services-grid {
    display: grid;
    grid-template-columns: 1fr 1fr 1fr 1fr;
    column-gap: 19px;
    row-gap: 40px;
}

.service-card a {
    background: #1D365C;
    display: flex;
    margin-bottom: 0;
    border-radius: 6px;
    flex-wrap: wrap;
    text-decoration: none !important;
    height: 100%;
}

.service-card .service-img img {
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    border-radius: 6px;
    object-fit: cover;
}

.service-card .service-img {
    position: relative;
    padding: 33% 50%;
}

.service-title {
    margin: 0 auto;
}


.service-title h3 {
    font-weight: 500;
    font-size: 16px;
    line-height: 27px;
    display: flex;
    align-items: center;
    text-align: center;
    color: #FFFFFF;
    margin-bottom: 0;
    padding: 17px 20px;
    font-family: 'Plus Jakarta Sans';
}

.who_we_serve_sec {
    display: grid !important;
    gap: 20px;
    grid-template-columns: 1fr 1fr 1fr;
}

.who_we_serve_sec h3.elementor-icon-box-title {
    margin-bottom: 0;
}


footer .site-primary-footer-wrap[data-section="section-primary-footer-builder"] .ast-builder-grid-row {
    max-width: 1390px;
    grid-template-columns: 200px 200px auto auto 210px;
    gap: 30px;
    padding: 0 15px;
}

footer .ast-builder-footer-grid-columns {
    grid-column-gap: 10px;
}

.widget-title,
.footer_title {
    font-family: 'Plus Jakarta Sans';
    font-weight: 700;
    font-size: 18px;
    line-height: 27px;
    align-items: center;
    color: #1D365C;
}

footer .menu a {
    font-weight: 400;
    font-size: 16px;
    line-height: 27px;
    display: flex;
    align-items: center;
    color: #001258;
    font-family: 'Plus Jakarta Sans';
}

footer .menu a:hover,
.site-footer-primary-section-4 ul li a:hover,
.site-footer-primary-section-4 ul li:last-child:hover {
    color: #1595D3;
    transform: translateX(2px);
    transform: 0.5s ease;
}



.site-footer-primary-section-4 ul {
    padding-left: 0;
    margin-left: 0;
    list-style: none;
}

.site-footer-primary-section-4 ul li {
    text-align: left;
    margin-bottom: 15px;
}

.footer_title {
    text-align: left;
    margin-bottom: 18px;
}

footer .menu li {
    margin-bottom: 15px;
}

.site-footer-primary-section-4 ul li,
.site-footer-primary-section-4 ul li a {
    text-align: left;
    margin-bottom: 15px;
    font-family: 'Plus Jakarta Sans';
    font-style: normal;
    font-weight: 400;
    font-size: 16px;
    line-height: 27px;
    display: flex;
    color: #001258;
    gap: 10px;
}

.site-footer-primary-section-4 ul li a i,
.site-footer-primary-section-4 ul li i {
    font-size: 0;
    margin-top: 6px;
}

.site-footer-primary-section-4 ul li a i:before,
.site-footer-primary-section-4 ul li i:before {
    font-size: 18px;
    margin-top: 6px;
}

footer .site-footer-primary-section-3 .menu {
    display: flex;
    flex-wrap: wrap;
    column-gap: 15px;
}

footer .site-footer-primary-section-3 .menu li {
    width: 48%;
}

footer .site-footer-primary-section-3.site-footer-section.site-footer-section-3 {
    grid-column: 3 / 5;
}

footer .ast-builder-grid-row-4-equal .ast-builder-grid-row {
    grid-template-columns: repeat(5, 1fr);
}

.site-below-footer-wrap img {
    max-width: 112px;
}

.site-footer-primary-section-4 ul li a {
    margin-bottom: 0;
}

footer .site-primary-footer-wrap {
    padding-top: 44px;
    padding-bottom: 17px;
}

.ast-footer-copyright p {
    font-family: 'Plus Jakarta Sans';
}

footer .site-footer-primary-section-3 .menu li {
    margin-bottom: 8px;
}

.site-below-footer-inner-wrap {
    max-width: 1390px !important;
    margin: 0 auto;
    padding: 0 15px !important;
}

.back_btn svg {
    font-size: 22px;
}

.privacy_policy_sec p,
.privacy_policy_sec .elementor-widget-text-editor {
    margin-bottom: 0 !important;
}

.back_btn span.elementor-button-content-wrapper {
    align-items: center;
}

.service_grid .e-con-inner {
    display: block !important;
}

.margin-0 ul {
    margin-bottom: 0 !important;
}

.code_box {
    box-shadow: 0px 4px 16px 0px #1595D31A;
    border-radius: 6px;
    overflow: hidden;
}


.code_box .elementor-image-box-title {
    background: #EFF3FE;
    padding: 22px 20px;
    font-family: 'Inter';
    font-weight: 600;
    font-size: 25px;
    margin-bottom: 0;
    flex-grow: 1;

}

.code_box .elementor-image-box-content {
    display: flex;
    flex-direction: column;
    height: 100%;
}

.code_box .elementor-image-box-title span {
    font-family: 'Plus Jakarta Sans';
    font-weight: 600;
    font-size: 18px;
    line-height: 23px;
    display: flex;
    align-items: center;
    color: #001258;
    margin-top: 10px;
}


.code_box .elementor-image-box-description {
    padding: 16px 15px;
}


.code_box .elementor-image-box-wrapper,
.code_box .elementor-image-box-content {
    height: 100%;
}

.primary_code {
    display: flex !important;
    flex-wrap: wrap !important;
    justify-content: center !important;
    gap: 20px;
}

.primary_code .code_box {
    flex: 0 0 calc(33.333% - 20px) !important;
    max-width: calc(33.333% - 20px) !important;
}

.gsa_contact_sec .elementor-image-box-title span {
    font-family: 'Plus Jakarta Sans';
    font-weight: 600;
    font-size: 16px;
    line-height: 20px;
    display: flex;
    align-items: center;
    color: #1D365C;
    margin-top: 10px;
}

.agency_boxes .elementor-image-box-title {
    padding: 15px;
    text-align: center;
    background: #E0E9F6;
    margin-bottom: 0;
    border-radius: 6px 6px 0 0;
}

.agency_boxes .elementor-image-box-content ul li {
    margin-bottom: 20px !important;
    font-size: 16px;
    font-weight: 500;
    font-family: 'Plus Jakarta Sans';
    position: relative;
}

.agency_boxes .elementor-image-box-content ul li:before {
    content: '';
    width: 10px;
    height: 10px;
    background: #273E66;
    border-radius: 50%;
    position: absolute;
    left: -18px;
    top: 8px;
}

.agency_boxes .elementor-image-box-content ul li:last-child {
    margin-bottom: 0 !important;
}

.agency_boxes .elementor-image-box-content ul {
    list-style: none;
    margin: 0;
    padding: 15px 20px 0px 33px !important;
}

.custom_img_gallery .gallery{
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    row-gap: 22px;
}
.elementor-image-gallery .gallery .gallery-item {
    max-width: max-content !important;
    padding: 0 20px;
    position: relative;
    max-height: 40px;
    display: flex;
    align-items: center;
}
.custom_img_gallery .gallery-item:after{
    content: '';
    width: 1px;
    height: 100%;
    background:linear-gradient(0deg, rgba(41, 129, 196, 0) 0%, #A1A1A1 50%, rgba(41, 129, 196, 0) 100%);
    position: absolute;
    right: 0;
    top: 50%;
    transform: translateY(-50%);
}
.custom_img_gallery .gallery-item:last-child:after {
    display: none;
}
/* .custom_img_gallery .gallery-item:nth-child(6):after */
/* .custom_img_gallery .gallery-item.last-in-row .gallery-icon::after
{
    display: none;
} */

.custom_img_gallery .gallery-item img {
    filter: grayscale(1) brightness(0.6);
    opacity: 51%;
    transition: 0.5s ease;
    max-height: 40px;
    width: 100%;
    pointer-events: all;
    max-width: 180px;
}.custom_img_gallery .gallery-item a{
    pointer-events: none;
}

.custom_img_gallery .gallery-item img:hover {
    filter: grayscale(0) brightness(1);
    transition: 0.5s ease;
    opacity: 1;
}

.custom_img_gallery.custom_logo .gallery .gallery-item{
    max-height: 60px;
}

.custom_img_gallery.custom_logo .gallery-item img{
    filter: grayscale(1) brightness(1);
    max-height: 60px;
}

.custom_img_gallery.custom_logo .gallery-item img:hover{
    filter: grayscale(0) brightness(1);
    max-height: 60px;
}

.contact_address span.elementor-icon-list-icon {
    background: #ffffff;
    width: 40px;
    height: 40px;
    display: flex;
    justify-content: center;
    align-items: center;
    border: 1px solid #998F86;
    border-radius: 5px;
}
.contact_address span.elementor-icon-list-icon svg{
    margin-right: 0 !important;
}

.contact_address .elementor-icon-list-text{
    margin-left: 20px !important
}


/*  contact form design  */


/* Layout */
.cf7-two-col {
  display: flex;
  gap: 16px;
  margin-bottom: 0 !important;
}

.cf7-two-col .cf7-field-group {
  flex: 1;
}
.cf7-field-group  p{
    margin-bottom: 0 !important;
}

.cf7-field-group {
  margin-bottom: 20px;
  display: flex;
  flex-direction: column;
}

/* Labels */
.cf7-field-group label {
    font-weight: 500;
    font-size: 16px;
    line-height: 20px;
    display: flex;
    align-items: center;
    color: #FFFFFF;
    font-family: 'Plus Jakarta Sans';
    margin-bottom: 10px;
}

/* All Inputs */
.wpcf7 input[type="text"],
.wpcf7 input[type="email"],
.wpcf7 input[type="tel"],
.wpcf7 textarea,
.wpcf7 select {
 width: 100%;
    padding: 12px 16px !important;
    border: 1px solid #EBEBEB;
    font-size: 14px;
    color: #4F5D72;
    background: #F5F6F8;
    outline: none;
    box-sizing: border-box;
    font-family: 'Plus Jakarta Sans';
    height: auto;
    border-radius: 10px !important;
}
.wpcf7 input[type="text"]::placeholder,
.wpcf7 input[type="email"]::placeholder,
.wpcf7 input[type="tel"]::placeholder,
.wpcf7 textarea::placeholder,
.wpcf7 select::placeholder{
color:#4F5D72;
}
.wpcf7 br{
    display: none;
}

.wpcf7 input:focus,
.wpcf7 textarea:focus,
.wpcf7 select:focus {
  border-color: #1a2e4a;
}

/* Textarea */
.wpcf7 textarea {
  height: 120px;
  resize: vertical;
}

/* Submit Button */
.wpcf7 input[type="submit"] {
    background: #fff;
    color: #001258;
    border: 1px solid #ffffff;
    padding: 16.5px 32px;
    border-radius: 8px;
    font-size: 15px;
    font-weight: 600;
    cursor: pointer;
    transition: all 0.3s ease;
    font-family: 'Plus Jakarta Sans';
}
.wpcf7 input[type="submit"]:hover {
  background: #1a2e4a;
  color: #fff;
}

/* Note */
.cf7-note {
  font-size: 12px;
  color: #666;
  margin-top: 10px;
}
p.cf7-note {
    font-family: 'Plus Jakarta Sans';
    font-weight: 400;
    font-size: 14px;
    line-height: 25px;
    color: #FFFFFF;
}

.select2-container .select2-selection--single {
    height: max-content !important;
    background: #F5F6F8;
    padding: 11px 15px;
    border-radius: 10px;
    border: 0;
    font-family: 'Plus Jakarta Sans';
    font-size: 14px;
}
.select2-container--default .select2-selection--single .select2-selection__arrow{
    display: none;
}
.select2-results__option{
      font-family: 'Plus Jakarta Sans';
}
.select2-container--default .select2-results>.select2-results__options{
        background: #F5F6F8;
}

.select2-results__option--selectable{

    font-family: 'Plus Jakarta Sans';
    font-weight: 400;
    font-size: 14px;
    line-height: 27px;
    display: flex;
    align-items: center;
    color: #4F5D72;
    
}
.select2-results__options{
    padding: 10px 15px;
}

.select2-container--default .select2-results__option--highlighted.select2-results__option--selectable {
    background-color: #EEF3FA;
    color: #4F5D72;
    border: 1px solid #EBEBEB;
    padding: 6px !important;
    border-radius: 6px;
}
.select2-results__option--selectable {
    font-family: 'Plus Jakarta Sans';
    font-weight: 400;
    font-size: 14px;
    line-height: 27px;
    display: flex;
    align-items: center;
    color: #4F5D72;
    background: #FFFFFF;
    border: 1px solid #EBEBEB;
    border-radius: 6px;
    margin-bottom: 5px;
        padding: 6px !important;
}

.select2-search__field{
    display: none;
}
/* .wpcf7-response-output {
    display: none;
} */

#message-error,
.wpcf7-custom-valid-tip {
    color: red;
    font-size: 12px;
    font-family: 'Plus Jakarta Sans';
}

.wpcf7 form.invalid .wpcf7-response-output {
    background: #ffb9003b;
    border-color: #ffb9003b;
    color: #ffffff;
    font-family: 'Plus Jakarta Sans';
    font-size: 14px;
    text-align: center;
    border-radius: 6px;
    padding: 10px;
}
.wpcf7 form.sent .wpcf7-response-output {
    border-color: #46b45057;
    background: #46b45057;
    color: #ffffff;
    text-align: center;
    font-family: 'Plus Jakarta Sans';
    font-size: 14px;
    border-radius: 6px;
    padding: 10px;
}

.wpcf7 form.spam .wpcf7-response-output {
    border-color: #f56e284a;
    background: #f56e284a;
    color: #ffffff;
    text-align: center;
    font-family: 'Plus Jakarta Sans';
    font-size: 14px;
    border-radius: 6px;
    padding: 10px;
}


.page-id-284 .elementor-icon-list-icon {
    min-width: 40px;
}
.custom_img_gallery .gallery-item.last-in-row:after{
    display: none;
}

.elementor-image-gallery .gallery-item:first-child {
    padding-left: 0;
}
.elementor-image-gallery .gallery-item:last-child {
    padding-right: 0;
}
.custom_img_gallery.custom_logo .gallery-item:last-child {
    padding-right: 20px;
}
.custom_img_gallery.custom_logo .gallery-item:first-child {
    padding-left: 20px;
}

.who_we_serve_sec.two_section{
    grid-template-columns: 1fr 1fr;
} 
.about_title a{
    text-decoration: none !important;
}



@media only screen and (max-width: 1180px) {
    .main-header-menu .menu-link {
        padding: 0 8px;
    }
}


@media only screen and (max-width:1024px) {
    .main-navigation a.menu-link {
        padding: 0 6px;
    }

    #ast-desktop-header {
        display: none;
    }

    #ast-mobile-header {
        display: block;
        /* padding: 0 15px; */
    }

    #ast-mobile-header>div>div {
        padding: 0 15px;
    }

    .ast-mobile-popup-drawer.active .menu-toggle-close {
        position: relative;
        z-index: 1111;
    }

    .ast-header-break-point .ast-builder-menu-mobile .main-navigation {
        display: block;
    }

    #ast-mobile-header .main-header-menu {
        flex-wrap: wrap;
    }

    .ast-mobile-popup-content .wp-block-image img {
        margin: -100px 15px;
    }

    .ast-mobile-popup-content {
        margin-top: -30px;
    }

    .ast-header-break-point .ast-builder-menu-mobile .main-navigation {
        display: block;
        margin-top: 30px;
    }

    footer .site-primary-footer-wrap[data-section="section-primary-footer-builder"] .ast-builder-grid-row {
        max-width: 100%;
        grid-template-columns: 150px 150px 1fr 1fr 1fr;
        gap: 10px;
        padding: 0 15px;
    }

    /* footer .site-primary-footer-wrap[data-section="section-primary-footer-builder"] .ast-builder-grid-row {
        max-width: 100%;
        grid-template-columns: 1fr 1fr 1fr 1fr;
        gap: 10px;
        padding: 0 15px;
    }
    footer .site-footer-primary-section-3.site-footer-section.site-footer-section-3 {
        grid-column: auto;
    }
    footer .site-footer-primary-section-3 .menu li {
        width: 100%;
    } */
}



@media only screen and (max-width: 991px) {
    .custom_img_gallery .gallery{
        justify-content: flex-start;
    }
    footer .site-primary-footer-wrap[data-section="section-primary-footer-builder"] .ast-builder-grid-row {
        max-width: 100%;
        grid-template-columns: repeat(2, 1fr);
        gap: 10px;
    }

    .flowsense-services-grid {
        grid-template-columns: 1fr 1fr 1fr;
    }

    .site-header {
        padding: 0;
    }

    footer .site-footer-primary-section-3 .menu li {
        width: 100%;
    }

    footer .site-footer-primary-section-3.site-footer-section.site-footer-section-3 {
        grid-column: 1;
    }

    .agency_boxes .elementor-image-box-content ul li {
        margin-bottom: 10px !important;
    }

    /* .custom_img_gallery .gallery-item img{
        width: auto !important
    }
    .elementor-image-gallery .gallery-columns-3 .gallery-item{

        width: 33.33% !important;
    }
    .elementor-image-gallery .gallery .gallery-item{
            max-width: 33.33% !important;
    } */

}

@media only screen and (max-width: 767px) {
    footer .site-primary-footer-wrap[data-section="section-primary-footer-builder"] .ast-builder-grid-row {
        grid-template-columns: repeat(2, 1fr);
    }

    footer .site-footer-primary-section-3.site-footer-section.site-footer-section-3 {
        grid-column: 1 / -1;
    }

    .flowsense-services-grid {
        grid-template-columns: 1fr 1fr;
    }

    .who_we_serve_sec {
        grid-template-columns: 1fr;
    }

    .site-footer-primary-section-4.site-footer-section.site-footer-section-4 {
        grid-column: 1/-1;
    }

    .site-below-footer-wrap .widget_media_image {
        text-align: center;
    }

    #ast-mobile-header {
        padding: 0;
    }
}

@media only screen and (max-width: 575px) {
    footer .site-footer-primary-section-3 .menu li {
        width: 100%;
    }

    .primary_code .code_box {
        flex: 0 0 calc(100% - 0px) !important;
        max-width: calc(100% - 0px) !important;
    }
    .custom_img_gallery.custom_logo .gallery-item:nth-child(3):after{
        display: none;
    }
      .cf7-two-col {
    flex-direction: column;
    gap: 0;
  }
      .custom_img_gallery .gallery {
        justify-content: center;
    }
    .page-id-1393 .elementor-image-gallery .gallery .gallery-item{
        padding: 0 10px;
    }
    .page-id-1393 .custom_img_gallery.custom_logo .gallery-item:nth-child(3):after{
        display: block !important;
    }
}